<DialogueContext.PU_VENDOR01_M_VCO_Give_Drink_IcedCoffee_IG_001_IcedCoffee __id="b7666889-79e2-45c0-9bfe-6cfead19df01" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VCO_Give_Drink_IcedCoffee_IG_001_IcedCoffee" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VCO_Give_Drink_IcedCoffee_IG_001_IcedCoffee" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VCO_Give_Drink_IcedCoffee_IG_001_IcedCoffee>